How to install libgd-dev on Debian Unstable (Sid)